harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Ellison <t.p.elli...@gmail.com>
Subject Re: [classlib] need to upgrade xml-apis.jar?
Date Tue, 13 Feb 2007 14:12:45 GMT
Kalpak Gadre wrote:
> Hi,
> 
> I noticed that javax.xml.validation.SchemaFactoryLoader class is
> reported missing by japitools.
> We have xml-apis.jar version 1.3.03 And 1.3.04 seem to have added the
> missing class. Do we
> need to upgrade the xml-apis jar?
> 
> So we can get a step closer to 100% :)

Yeah.  I hit a problem when I tried it, described here:
	http://article.gmane.org/gmane.comp.java.harmony.devel/22099/

this was my attempt
	http://svn.apache.org/viewvc?view=rev&revision=492942

If you can figure out the problem please let me know.

Regards,
Tim

Mime
View raw message